1. GPRS_COMMANDS
BimSat
  • GPRS_COMMANDS
    • add gprsCommand
      POST
    • get gprsCommand
      GET
    • get pending gprsCommand
      GET
    • delete gprsCommand
      DELETE
    • reset gprsCommand
      DELETE
    • retry gprsCommand
      PUT
  • qora/vehicles/
    GET
  • qora/vehicles/
    POST
  1. GPRS_COMMANDS

delete gprsCommand

BimSat QORA Prod
https://{{url}}:{{port}}/{{version}}
BimSat QORA Prod
https://{{url}}:{{port}}/{{version}}
DELETE
https://{{url}}:{{port}}/{{version}}
/gprsCommands/

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

🟢200Success
application/json
Bodyapplication/json

🟠404Record Not Found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff --request DELETE 'https://api.bimsat.com:8443/v1/gprsCommands/?gprsCommandId=6943e70228d4637dd5bdcf94' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "message": "GPRS command deleted successfully"
}
Modified at 2026-08-20 09:01:55
Previous
get pending gprsCommand
Next
reset gprsCommand
Built with